## python-justnimbus 0.7.4

=== debian/changelog ===
python-justnimbus (0.7.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 14:33:34 +0100

python-justnimbus (0.7.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1084887)

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 13:10:34 +0100
