=== debian/control ===
Source: python-justnimbus
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/kvanzuijlen/justnimbus
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-justnimbus
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-justnimbus.git

Package: python3-justnimbus
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python wrapper for the JustNimbus API for querying water usage data
 This library serves as a straightforward interface to the JustNimbus API,
 enabling users to query and retrieve data related to water usage. It provides
 access to the data collected through the JustNimbus web dashboard, offering
 insights into various metrics such as pump pressure, reservoir temperature,
 and water usage statistics.
