=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-justnimbus-$1\.tar\.gz/ \
  https://github.com/kvanzuijlen/justnimbus/tags .*/v?(\d\S+)\.tar\.gz
